All resources All frames

# JpegComFrame

Allows metadata extraction from Jpeg images using content negotiation.

## Inherits

The JpegComFrame class inerits from the following classes:

- Resource
- FramedResource
- ResourceFrame
- ProtocolFrame
- HTTPFrame

## Attributes description

The JpegComFrame defines the following attributes:

- comment-type

`comment-type`

semantics
  Mime type of included comments
type
  This attribute is an editable MimeTypeAttribute
default value
  This attribute defaults to null.

Jigsaw Team
$Id: org.w3c.jigsaw.frames.JpegComFrame.html,v 1.1 2000/03/06 11:36:32 bmahe Exp $